@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,700,700i,800,800i');
/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/******************************
*	Universal
******************************/
*{
	border: 0px;
	margin: 0px;
	padding: 0px;
}
body{
	color: #404041;
	font-size: 16px;
	font-family: 'Helvetica LT Std';
    font-weight: 500;
    font-style: normal;
}
img {
    max-width: 100%;
    height: auto;
}
a, a:link, a:visited, a:hover, a:active {
    text-decoration: none;
    color: inherit;
    -webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
ul, ol {
    -webkit-margin-start: 20px;
    margin: 0;
}
h1, h2, h3, h4, h5 {
	margin: 0;
}
.fila {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
}

.ctaBTN {
	display: inline-block;
	padding: 10px 15px 8px;
	background: red;
	border-radius: 30px;

	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #e6e6e6 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffffff 0%,#e6e6e6 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffffff 0%,#e6e6e6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

/******************************
*   Header
******************************/
header {
	position: fixed;
	width: 100%;
	top: 0;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	background: #fff;
	z-index: 1000;
	-webkit-box-shadow: 0 1px 10px 0 rgba(0,0,0,.2);
    box-shadow: 0 1px 10px 0 rgba(0,0,0,.2);
}
.contMenu {
	position: relative;
}
.logo {
	position: absolute;
	width: 150px;
	height: 60%;
	background: url('../img/logo-iesa-r.svg') center no-repeat;
	background-size: contain;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);

	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.logo > a {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	text-indent: -999px;
	overflow: hidden;
}
.menu > ul {
	list-style: none;
}
.menu > ul > li > a {
	display: block;
	font-family: 'Home Planet BB';
    font-weight: bold;
    font-style: normal;
    font-size: 18px;
}
.sh {
	width: 100%;
}

.home .menu > ul > li:nth-child(1) > a,
.nosotros .menu > ul > li:nth-child(2) > a,
.servicios .menu > ul > li:nth-child(3) > a,
.productos .menu > ul > li:nth-child(4) > a,
.capacidades .menu > ul > li:nth-child(5) > a,
.contacto .menu > ul > li:nth-child(6) > a {
	color: #fff;
	background: #cd181e;
}


.menTouch {
	display: none;
	position: absolute;
	right: 20px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	cursor: pointer;
}
.menTouch span {
	display: block;
	width: 25px;
	height: 3px;
	background: #404041;
}
.menTouch span + span {
	margin-top: 4px;
}

/******************************
*	Home
******************************/
.contBanner {
	width: 100%;
	margin-bottom: 50px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.contBanner > div {
	width: 430px;
	max-width: 100%;
	font-family: 'Helvetica LT Std';
	font-weight: 500;
    font-style: normal;
    color: #fff;
    font-size: 25px;
    padding: 0 15px;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, .3);
}
.contBanner > div h3 {
	font-size: 35px;
	margin-bottom: 30px
}
.contBanner > div h3 span {
	font-family: 'Helvetica LT Std Cn';
	font-weight: 500;
    font-style: normal;
    color: #cd181e;
}
.contBanner > div .ctaBTN {
	font-size: 16px;
	color: initial;
}
/* Servicios ------------------------------*/
.servi {
	margin-bottom: 50px;
}
.contServi {
	margin: 0 -15px;
}
.contServi > div {
	padding: 0 15px;
}
.ctaSer {
	display: block;
	width: 100%;
	padding-top: 60%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.contBar {
	width: 100%;
	background: rgba(0, 0, 0, .6);
	padding: 15px 15px 15px 70px;
	text-align: right;
	position: relative;
	height: 60px;
	display: inline-flex;
	justify-content: flex-end;
	align-items: center;
	color: #fff;
	font-size: 20px;

	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.iconServ {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 60px;
	height: 60px;
	background-color: #ec1c24;
	background-size: 50%;
	background-position: center;
	background-repeat: no-repeat;
}
.ctaSer:hover .contBar {
	background-color: #ec1c24;
	padding: 15px 25px 15px 70px;
}
/* Ingenieria ------------------------------*/
.inge {
	background: url('../img/bg-inge.svg');
	background-size: 60px;
	padding: 40px 0 50px;
}
.inge  h3 {
	color: #ec1c24;
	text-align: center;
	font-family: 'Home Planet BB';
    font-weight: bold;
    font-style: normal;
    font-size: 30px;
    margin-bottom: 40px;
    text-transform: uppercase;
}
.contInge {
	margin: 0 -15px;
}
.contInge > div {
	padding: 0 15px;
	font-family: 'Home Planet BB';
    font-weight: normal;
    font-style: normal;
    font-size: 18px;
}
.contInge > div hr {
	margin-top: 8px;
    margin-bottom: 15px;
    border: 0;
    border-top: 1px solid #ec1c24;
}
.contInge > div span  {
	font-family: 'Helvetica LT Std Cn';
	font-weight: bold;
    font-style: normal;
	font-size: 30px;
}
/* Productos ------------------------------*/
.prod {
	background: #ec1c24;
	color: #fff;
	margin-bottom: 50px;
}
.prod > h3 {
	width: 100%;
	padding: 30px;
	font-family: 'Home Planet BB';
    font-weight: bold;
    font-style: normal;
    color: #fff;
    background: #670000;
    font-size: 30px;
    text-align: center;
    text-transform: uppercase;
}
.contSlide {
	padding: 30px 0;
}
.slideProd .item {
	padding: 15px;
}
.slideProd .item figure {
	margin-bottom: 10px;
}
/* Compromiso ------------------------------*/
.compro {
	margin-bottom: 50px;
}
.compro h3 {
	font-family: 'Home Planet BB';
    font-weight: bold;
    font-style: normal;
    text-align: center;
    font-size: 40px;
    margin-bottom: 50px
}
.compro h3 span {
	color: #ec1c24;
}
.contCompro {
	justify-content: space-between;
	margin-bottom: 50px;
}
.contCompro > div {
	border: 1px solid #6d6e70;
	padding: 20px;
}
.contCompro > div figure {
	margin: 0 auto 15px;
	width: 70%;
	padding: 15px;
}

/******************************
*	Nosotros
******************************/
.nosotros > main {
	min-height: 80vh;
	justify-content: center;
	align-items: center;
	background: url('../img/bg-Nos.jpg') center no-repeat;
	background-size: cover;
	color: #fff;
	padding: 60px 0;
	position: relative;
}
.nosotros > main:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: .6;
	background: #cd181e;
}
.nosotros > main .container {
	position: relative;
}
.barIesa {
	background: url('../img/bg-bar.svg') #6d6e70;
	background-size: 60px;
	padding: 30px;
	text-align: center;
	font-size: 20px;
	border-radius: 20px;
	margin-bottom: 90px;
}
.que-como {
	margin: 0 -15px;
}
.que-como > div {
	padding: 0 15px;
}
.que-como > div h3{
	margin-bottom: 20px;
}
/******************************
*	Servicios
******************************/
.contServ {
	margin: 50px -15px;
}
.contServ > div {
	width: 25%;
	padding: 0 15px;
}

.contServInc{
	margin: 50px -15px;
	margin-left: 0;
	margin-right: 0;
}
.contServInc > div {
	width: 100%;
	padding: 0 0px;
}

.imgServi {
	width: 100%;
    padding-top: 60%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.imgServi > span {
	display: block;
    width: 100%;
    background: rgba(0, 0, 0, .6);
    padding: 15px;
    text-align: center;
    color: #fff;
    font-size: 20px;
}
.infoText {
	background: #ec1c24;
	padding: 20px;
	color: #fff;
	border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
}
.infoText > figure {
	width: 80px;
	margin: 0 auto 40px;
}
/******************************
*	Productos
******************************/
.productos > main {
	padding: 50px 0;
}
.contProdcutos {
	margin: 0 -15px;
}
.contProdcutos > div {
	width: 33.33%;
	margin-bottom: 50px;
	padding: 0 15px;
}
.contProdcutos > div > figure {
	margin-bottom: 15px;
}
.contProdcutos > div > h3 {
	text-align: center;
	font-family: 'Home Planet BB';
    font-weight: bold;
    font-style: normal;
    color: #ec1c24;
    font-size: 20px;
    margin-bottom: 15px;
    min-height: 44px;
}
.contProdcutos > div > p {
	display: block;
	min-height: 66px;
	margin-bottom: 20px;
}
/******************************
*	Contacto
******************************/
.contMap {
	width: 100%;
	height: 40vh;
	position: relative;
	margin-bottom: 50px;
}
.contMap > iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.tcont {
	font-family: 'Home Planet BB';
    font-weight: bold;
    font-style: normal;
    font-size: 60px;
    margin-bottom: 50px;
}
.contForm {
	background: url('../img/bg-cont.svg') #ec1c24;
	background-size: 60px;
	padding: 50px 0;
	color: #fff;
	margin-bottom: 50px
}
.form {
	margin: 0 -15px;
}
.form > div {
	padding: 0 15px;
}
.infocont {
	justify-content: center;
	align-items: center;;
}
.infocont > div {
	width: 100%;
}
.infocont figure {
	margin: 0 auto 30px;
	width: 250px;
	max-width: 100%;
}
.campo + .campo {
	margin-top: 20px;
}
.campo span {
	display: block;
}
input:focus,
textarea:focus {
	outline: none;
}
input[type="text"],
textarea {
	padding: 10px;
	color: #404041;
	border-radius: 10px;
	width: 100%;
	max-width: 100%;
	min-width: 1005;
}
textarea {
	min-height: 200px;
}
input[type="submit"] {
	background: #999999;
	line-height: 100%;
	border-radius: 7px;
	padding: 15px 20px 10px;
}
/******************************
*	Footer
******************************/
footer {
	background: #ec1c24;
	border-top: 2px solid #8a0304;
	position: relative;
}
.lFoo {
	background: #404041;
}

.lFoo figure  {
	position: absolute;
	width: 70%;
	height: 70%;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	background: url('../img/logo-footer-r.svg') center no-repeat;
	background-size: contain;
}
.contDato {
	margin: 0 -15px;
}
.contDatos {
	position: relative;
}
.contDatos > div {
	padding: 0 15px;
	color: #fff;
	font-family: 'Home Planet BB';
    font-weight: normal;
    font-style: normal;
    font-size: 16px;
}
.contDatos > div > h3 {
	margin-bottom: 15px;
	font-weight: bold;
    font-style: normal;
}
.contDatos > div > a {
	display: block;
}
.contDatos > div > a:hover {
	color: #890304;
}
.contDatos > div:nth-child(3) > a {
	font-size: 18px;
}
.contDatos > div:nth-child(3) > a + a{
	margin-top: 5px;
}
.redes {
	width: auto;
	color: #8a0304;
	display: inline-flex;
	align-items: center;
}
.icon {
	display: inline-block;
	width: 25px;
	height: 25px;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	margin-left: 10px;
}
.icon:hover {
	opacity: .8;
}
.icon-fb {
	background-image: url('../img/i-fb.svg');
}
.icon-tw {
	background-image: url('../img/i-tw.svg');
}
.icon-fl {
	background-image: url('../img/i-fl.svg');
}
.icon-gm {
	background-image: url('../img/i-gm.svg');
}

/******************************
*	MOBILE
******************************/

/* Extra Small Devices, Phones */
@media (max-width : 479px) {
.contProdcutos > div {
	width: 100%;
}
}

/* Small Devices, Tablets */
@media (min-width : 480px) and (max-width : 767px) {
.contProdcutos > div {
	width: 50%;
}
}

/* Small Devices, Nav */
@media (max-width : 767px) {
.contBanner {
	height: 50vh;
	align-items: flex-end;
	padding-bottom: 5%;
}
.contBanner > div {
    width: 100%;
    max-width: 100%;
    font-size: 4vw;
}
.contBanner > div h3 {
    font-size: 5vw;
    margin-bottom: 20px;
}
.contServi > div,
.contInge > div {
	width: 100%;
}
.contServi > div + div {
	margin-top: 20px;
}
.contInge > div + div {
	margin-top: 40px;
}
.contCompro > div {
	width: 100%;
}
.contCompro > div + div {
	margin-top: 40px;
}
.que-como > div {
	width: 100%;
}
.que-como > div + div {
	margin-top: 30px;
}
.barIesa {
    background: url(../img/bg-bar.svg) #6d6e70;
    background-size: 60px;
    padding: 15px;
    font-size: 18px;
    margin-bottom: 30px;
}
.tcont {
	font-size: 8vw;
}
.form > div {
	width: 100%;
}
.form > div + div {
	margin-top: 30px;
}
}

/* Medium Devices to Large Devices */
@media (min-width : 768px){
.contBanner {
	align-items: center;
	padding-left: 10%;
	height: 80vh;
}
.contServi > div,
.contInge > div {
	width: 33.33%;
}
.contCompro > div {
	width: 30%;
}
.que-como > div {
	width: 50%;
}
.form > div {
	width: 50%;
}
}

@media (max-width : 990px) {
.contServ > div {
    width: 100%;
}
.contServ > div + div {
	margin-top: 35px;
}
.contServInc > div{
	width: 100%;
}
.contServInc > div + div {
	margin-top: 35px;
}
}

/* Medium Devices, Desktops */
@media (min-width : 768px) and (max-width : 991px) {
}

/* Large Devices, Wide Screens */
@media (min-width : 992px) and (max-width : 1200px) {
}














/******************************
*	Footer
******************************/

/* Extra Small Devices, Phones */
@media (max-width : 479px) {
}

/* Small Devices, Tablets */
@media (min-width : 480px) and (max-width : 767px) {
}

/* Small Devices, Nav */
@media (max-width : 767px) {
footer {
	padding: 0 0 15px 0;
}
.lFoo {
	position: relative;
	margin-bottom: 30px;
	width: 100%;
	height: 100px;
}
.contDatos > div {
	width: 100%;
	padding-top: 30px;
}
.contDatos > div + div {
	margin-top: 30px;
	border-top: 2px solid #8a0304;
}
.redes {
	margin-top: 30px;
}
}

/* Medium Devices to Large Devices */
@media (min-width : 768px){
footer {
	padding: 50px 5% 70px 25%;
}
.lFoo {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 15%;
	z-index: 2;
}
.contDatos > div {
	width: 25%;
	border-left: 2px solid #8a0304;
}
.redes {
	position: absolute;
	right: 5%;
	bottom: 10%;
}
.lFoo:after {
	content: '';
	width: 200%;
	height: 100%;
	position: absolute;
	background: #404041;
	left: -70%;
	-webkit-transform: skewX(15deg);
	-moz-transform: skewX(15deg);
	-ms-transform: skewX(15deg);
	-o-transform: skewX(15deg);
	transform: skewX(15deg);
	z-index: -1;

}
}




/******************************
*	Menu
******************************/

/* Extra Small Devices, Phones */
@media (max-width : 479px) {
}

/* Small Devices, Tablets */
@media (min-width : 480px) and (max-width : 767px) {
}

/* Small Devices, Nav */
@media (max-width : 799px) {
header {
	padding: 0;
}
.contMenu {
    padding-top: 70px;
}
.sh {
    height: 70px;
}
.logo {
	left: 20px;
}
.menu {
	display: none;
	position: absolute;
	width: 100%;
	background: rgba(255, 255, 255, .9);
}
.menu > ul {
	text-align: center;
}
.menu > ul > li > a {
    padding: 15px;
    font-size: 25px;
}
.menu > ul > li + li {
	border-top: 1px solid #afafaf
}

.menTouch {
	display: block;
}


}

/* Medium Devices to Large Devices */
@media (min-width : 800px){
header {
	padding: 0 50px;
}
.sh {
    height: 90px;
}
.menu > ul {
	text-align: right;
	display: flex;
	justify-content: flex-end;
}
.menu > ul > li > a {
    padding: 50px 15px 15px;
    position: relative;
}
.menu > ul > li > a:hover {
	color: #fff;
	background: #cd181e;
}

}



a.contWhats {
    position: fixed;
    bottom: 50px;
    right: -145px;
    background: #01e675;
    color: #fff !important;
    text-align: center;
    padding: 10px 15px 10px 65px;
    -webkit-box-shadow: -5px 5px 0 0 rgba(0,0,0,.3);
    box-shadow: -5px 5px 0 0 rgba(0,0,0,.3);
    z-index: 300;
}
a.contWhats:hover {
    right: 0;
}
a.contWhats:before {
    content: '';
    position: absolute;
    width: 40px;
    height: 40px;
    top: 50%;
    left: 10px;
    margin-top: -20px;
    background: url(../img/iconWhats.svg) center no-repeat;
    background-size: contain;
}
